/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "Nessuna statistica da mostrare per ora. Facciamo un po' di pulizia!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "pulito dal primo uso di CleanMyMac";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "eseguito per migliorare le prestazioni del Mac";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "scansionati e controllati per eventuali vulnerabilità";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "neutralizzati e rimossi";

// System Reporting Content

"SystemReporting_Header_Title" = "Consigli";
"SystemReporting_ReportingButton_OpenTitle" = "Assistente";
"SystemReporting_ReportingButton_CloseTitle" = "Chiudi";
"SystemReporting_Footer_ExpandViewActionTitle" = "Mostra di più";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "Rimuovili per mantenere il tuo Mac privo di minacce.";
"Recommendation_MalwareFound_ActionTitle" = "Rimuovi malware";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Sbarazzati delle app che non sono compatibili con il tuo Mac.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Rimuovi app";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "Elimina le app che non hai usato da molto tempo.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Disinstalla app";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "Ottieni le ultime versioni per nuove funzionalità e una maggiore stabilità.";
"Recommendation_UpdateApps_ActionTitle" = "Mostra tutti gli aggiornamenti";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Poco spazio sul disco";
"Recommendation_LowDiskSpace_Subtitle" = "Sbarazzati dei file spazzatura per recuperare spazio.";
"Recommendation_LowDiskSpace_ActionTitle" = "Libera spazio";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Effettua una scansione dei malware";
"Recommendation_MalwareDeepScan_Subtitle" = "Rileva le minacce che potrebbero annidarsi nel tuo sistema.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Esegui scansione profonda";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Svuota il Cestino";
"Recommendation_TrashBinOverfill_Subtitle" = "Dato che le dimensioni del Cestino hanno superato il limite.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Svuota il Cestino";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "È ora di fare pulizia nel tuo Mac";
"Recommendation_SmartScanOverdue_Subtitle" = "Esegui una scansione per rimuovere in tempo la spazzatura recente.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Esegui Scansione smart";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "Elimina i duplicati";
"Recommendation_GeminiPromo_Subtitle" = "Ripulisci più spazio eliminando i file duplicati con Gemini.";
"Recommendation_GeminiPromo_ActionTitle" = "Prova ora ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "Ottieni sicurezza online";
"Recommendation_ClearVPNPromo_Subtitle" = "Mantieni la sicurezza e la privacy online con ClearVPN, il tuo passepartout per ogni angolo di Internet.";
"Recommendation_ClearVPNPromo_ActionTitle" = "Prova ora ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "Aiutaci a proteggere meglio il tuo Mac";
"Recommendation_AMSurvey_Subtitle" = "Rispondi ad alcune domande per aiutarci a migliorare la protezione dal malware.";
"Recommendation_AMSurvey_ActionTitle" = "Vai al sondaggio ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "Rimuovi %@ di spazio cancellabile";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "Elimina i dati di iCloud archiviati localmente e i file di sistema temporanei.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Libera spazio";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Elimina la spazzatura";
"Recommendation_SystemJunkModule_Subtitle" = "Cancella i file spazzatura creati dal sistema e dalle applicazioni.";
"Recommendation_SystemJunkModule_ActionTitle" = "Cerca spazzatura";

"Recommendation_iTunesJunkModule_Title" = "Pulisci la spazzatura di iTunes";
"Recommendation_iTunesJunkModule_Subtitle" = "Rimuovi la spazzatura che risiede nella tua libreria.";
"Recommendation_iTunesJunkModule_ActionTitle" = "Pulisci residui di iTunes";

"Recommendation_PhotoJunkModule_Title" = "Rimuovi la spazzatura di Foto";
"Recommendation_PhotoJunkModule_Subtitle" = "Ottieni più spazio libero eliminando le immagini non necessarie.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Pulisci residui di Foto";

"Recommendation_TrashBinsModule_Title" = "Analizza i Cestini";
"Recommendation_TrashBinsModule_Subtitle" = "Trova e svuota tutte le cartelle della spazzatura.";
"Recommendation_TrashBinsModule_ActionTitle" = "Svuota il Cestino";

"Recommendation_MailAttachmentsModule_Title" = "Rileva disordine in Mail";
"Recommendation_MailAttachmentsModule_Subtitle" = "Trova i file di Mail che occupano spazio su disco e cancellali.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Scansiona i dati di Mail";

"Recommendation_MalwareRemovalModule_Title" = "Rileva potenziali minacce";
"Recommendation_MalwareRemovalModule_Subtitle" = "Assicurati che il tuo sistema sia privo di vulnerabilità.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Cerca malware";

"Recommendation_PrivacyModule_Title" = "Controlla l'accesso ai dati personali";
"Recommendation_PrivacyModule_Subtitle" = "Controlla quali dati consenti alle app di vedere e monitorare.";
"Recommendation_PrivacyModule_ActionTitle" = "Controlla ora";

"Recommendation_OptimizationModule_Title" = "Ottimizza il tuo Mac";
"Recommendation_OptimizationModule_Subtitle" = "Configura gli elementi che influiscono sulla velocità del Mac.";
"Recommendation_OptimizationModule_ActionTitle" = "Avvia ottimizzazione";

"Recommendation_MaintenanceModule_Title" = "Prenditi cura del tuo Mac";
"Recommendation_MaintenanceModule_Subtitle" = "Avvia una serie di script per migliorare le prestazioni del sistema.";
"Recommendation_MaintenanceModule_ActionTitle" = "Esegui manutenzione";

"Recommendation_ExtensionsModule_Title" = "Gestisci le estensioni";
"Recommendation_ExtensionsModule_Subtitle" = "Compresi plugin, widget e pannelli delle preferenze.";
"Recommendation_ExtensionsModule_ActionTitle" = "Mostra estensioni";

"Recommendation_LAOFModule_Title" = "Pulisci file grandi e vecchi";
"Recommendation_LAOFModule_Subtitle" = "Passa in rassegna i file di grandi dimensioni che non apri da mesi.";
"Recommendation_LAOFModule_ActionTitle" = "Controlla file";

"Recommendation_FileManagerModule_Title" = "Analizza lo spazio su disco";
"Recommendation_FileManagerModule_Subtitle" = "Guarda cosa sta occupando più spazio.";
"Recommendation_FileManagerModule_ActionTitle" = "Analizza l'archivio";

"Recommendation_FreeTrial_Title" = "Prova CleanMyMac X gratis!";
"Recommendation_FreeTrial_Subtitle" = "Accesso completo a tutte le funzionalità per 7 giorni";
"Recommendation_FreeTrial_ActionTitle" = "Inizia la prova";

// Add To Dock

"Recommendation_AddToDock_Title" = "Mantieni icona nel Dock";
"Recommendation_AddToDock_Subtitle" = "Tieni sempre CleanMyMac a portata di mano per una rapida pulizia.";
"Recommendation_AddToDock_ActionTitle" = "Mantieni nel Dock";

"Recommendation_AddToDock_Completion_Title" = "Fatto! Ora siamo ancora più vicini.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "Aggiorna al nuovo CleanMyMac";
"Recommendation_DownloadCMM5_Subtitle" = "La nuova versione ti sta aspettando.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "Scarica";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "Avvia";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "Annulla";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "Riprova";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "Download in corso";
